Subject: Re: dpkg 1.2.4: bugfixes including info dir cleanup and dpkg-name

From: Ian Jackson <[email-masked]>
Date: Mon, 10 Jun 96 04:58 BST

I wrote:
> This is a bugfix release only; most of the bugs are not particularly
> serious, but many of them are annoying.  It also contains a dpkg-name
> which is up to date with the latest .deb filename convention and
> Kim-Minh Kaplan's cleanup-info script.

There is a nasty bug in 1.2.4, and in any case I sent the release
announcement to the wrong list (and the lists are dead anyway).

I've removed 1.2.4 from my upload queue.  1.2.5 is building now.

Ian.